Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1048019 - PRD35 - [RFE] [slow RHEV-M portal] optimize queries invocation for left-pane tree data retrieval
Summary: PRD35 - [RFE] [slow RHEV-M portal] optimize queries invocation for left-pane ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.2.0
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: ---
: 3.5.0
Assignee: Alexander Wels
QA Contact: movciari
URL:
Whiteboard: ux
Depends On:
Blocks: 1048014 1110570 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-01-02 22:12 UTC by Einav Cohen
Modified: 2018-12-04 16:49 UTC (History)
10 users (show)

Fixed In Version: ovirt-3.5.0-alpha1
Doc Type: Enhancement
Doc Text:
This feature optimizes queries for data associated with the system tree. Previously, the queries for data were serialized, so one would not start before the previous one was completed, even though there was no relationship between them. Now the queries run in parallel, improving UI start up time.
Clone Of: 1039667
: 1110570 (view as bug list)
Environment:
Last Closed: 2015-02-11 17:57:16 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC
oVirt gerrit 25763 None None None Never

Comment 4 errata-xmlrpc 2015-02-11 17:57:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.